"""empty message

Revision ID: 804c11e3ee64
Revises: cd910e1572a4
Create Date: 2020-01-12 23:44:01.263146

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '804c11e3ee64'
down_revision = 'cd910e1572a4'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('Show', sa.Column('end_time', sa.DateTime(), nullable=False))
    op.drop_column('Show', 'end_date')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('Show', sa.Column('end_date', postgresql.TIMESTAMP(), autoincrement=False, nullable=False))
    op.drop_column('Show', 'end_time')
    # ### end Alembic commands ###
